Welcome, Guest
Username: Password: Remember me
Need help configuring your plug-ins? This is the place to ask the miniDSP community for help. Please read manual first to limit 101 questions.

NOTE: This is a "Community" forum. Please be mindful that community members are here to help as part of a community effort. We therefore appreciate your effort in keeping this forum a happy place!

If you have a specific issue (e.g. hardware, failure) and want help from our support team, please use our tech support portal (Support menu - > Contact Us).
Thanks a lot of your help in making a better community.
  • Page:
  • 1

TOPIC:

Problem with software C-DSP 6x8 processor 7 months 1 week ago #55619

  • artemnello
  • artemnello's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 1
  • Thank you received: 0
Good afternoon, faced with the problem of connecting the C-DSP 6x8 processor, gives an error of the wrong plugin. The DSP version supported by this software is 50,51,255 and the version of this DSP device is 52 Please use the correct plugin. What to do in such a situation, the processor was bought in 2016, the license disk and the key for downloading from the site are simply no longer there.

SN

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Moderators: devteam